Compatibity With SQL 2017


#1

Hi

I have had issues in the past when upgrading our SQL version. Please confirm whether SQL 2017 is fully supported for Aspose SSRS. Thanks.


#2

@Steve_Flynn,

Yes, SQL Server 2017 is supported, you may try our latest version/fix: Aspose.BarCode for Reporting Services 19.8.

Also, see the System Requirements page for your reference:
https://docs.aspose.com/display/barcodereportingservices/System+Requirements


#3

Sometimes Microsoft changes SSRS libraries in way which makes Aspose Reporting Services unworkable, this happened with VS2017 and VS2019 versions and it was fixed in 19.8 version. However all of SSRS 2017 versions works well. But if problem happens we could check dll with last SSRS 2017 version.